/* lg */
@media (min-width: 1200px)

{
#articles_thumbnail .col-md-3 {min-width:240px;} 
.mainmenu {height:38px;}
.container-fluid {padding-left: 0%;padding-right: 0%;}
}
/* md */
@media (min-width: 992px) and (max-width: 1199px) {
.usa{margin-right: 0;} 
#articles_thumbnail .col-md-3 {min-width:240px;} 
.mainmenu {height:38px;}
.container-fluid {padding-left: 0%;padding-right: 0%;}
.cards_figure {min-height:180px;}
.cards_figure img {min-height:180px;}
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
.item-control i{	font-size: 12px;	padding: 5px 6px;}
#articles_thumbnail .col-md-3 {min-width:240px;} 
.div_space_contact_map	{height:20px;}
.but_wide_text {margin:5px 5px 0 5px; text-align:center; font-size:1em; }
.header_top {min-height:60px;}
.div_content_title{ padding-right:0px;}
.cards_figure {min-height:150px;}
.cards_figure img {min-height:150px;}
/*
.fb-page { float:right; }
face+h4 homepage
#h4_facebook .col-sm-7{ padding:0px;}
#h4_facebook .col-sm-5{ padding-right:0px;}*/
.container-fluid {padding-left: 0%;padding-right: 0%;}
}

/* xs */
@media (max-width: 767px) {
.btn-custom_wide div {font-size:14px;}
.mainmenu {width:100%;margin-bottom: 1px;}
/*.mainmenu.pull-left,.mainmenu.pull-right,*/
.mainmenu ul {}
.mainmenu ul li{background: rgba(0, 0, 0, 0.5);padding-top: 0px;}
.mainmenu ul li a, .mainmenu ul li a:hover {color: #FFF;padding-bottom: 7px;padding-top: 8px;}
.mainmenu ul li a.active {}
.navbar-collapse.in{	overflow: inherit;}
.header_top {min-height:40px;}
.control-carousel {top: 25%;}
.but_wide_text {margin-top:5px; text-align:center; font-size:1em; line-height:20px;}
/* content */
/* .div_h1, .div_h2, .div_h3, .div_h4{padding:0px 10px 0px 10px; margin-right:0px;}*/
.h1, .h2, .h3, .h4 { padding-right:0px; margin-right:0px;}
.line_h{margin:0px;float:right;}
/*.div_content, .div_content_wide{padding:0px 10px 0px 10px;}*/
.div_content_title{ padding-right:0px;}
#articles_thumbnail .col-md-3 {width:50%;}
#press_thumbnail .col15-md-3	 {width:50%;} 
.div_news_img{ float:right; vertical-align:middle;}
.div_content_padding_15 .col-sm-6{ padding:0px;}
/*
.fb-page { float:right; }
.fa-angle-up{display: none;}
#scrollUp {display: none;margin:0px;padding:0px; background-color:transparent;}
*/
.div_space_contact_map	{height:20px;}
#div_page_contact .col-md-4{width:100%;}

.mainmenu_padding_right	{padding-right:0px;}
.div_content_padding_left_right{padding-left:5px;padding-right:10px;margin:0px;}
.div_content_padding_left_right_thin{padding-left:0px;padding-right:0px;}
.col-sm_padding-right-left	{padding-left:0px;padding-right:10px;margin:0px;}
.padding-margin_left	{padding-left:5px;padding-right:10px;margin:0px;}
.padding-left {padding-left:0px;}
#business_list img {width:100%;height:auto;}
.facebook_div_left{position:absolute;left:5px;top:5px; z-index:999;}
.waze_div_left{position:absolute;left:40px;top:5px; z-index:1; }
/* Slider Vegas */
.slider_vegas_top {min-height:200px;}
.slider_top_button {left:20px;bottom:10px;}
/* End Slider Vegas */
.div_content_desc {min-height:70px;}
.list_button_item img {min-height: 225px;}
.main_button_item img {min-height: 225px;}
.content_height {height:100%;}
.content_info_height {height:100%;overflow:auto;}
.content_height_article,.content_height_article_text{height:100%;}
.img_carousel_article {max-height:63px;}
.slick_carousel_article {height:100%;}
.slider-for_article {height:100%;}
.div_gallery_video{min-height:180px;}
.col_list_articles_desc {padding-top:5px;padding-right:15px!important;}
.div_openingHours_month {text-align:center!important;}

.slick_carousel_movies_home {height: 310px;}
#slick_carousel_movies_home {height:205px;}
.slick_carousel_movies_home .slick-slide {height:205px!important;}
.slick_carousel_video_home{min-height:205px;}
.slick_carousel_video_home_picture{min-height:205px;}
.slick_carousel_video_home_picture img {min-height:205px;}
.div_content_padding {text-align: right;font-size:14px;padding: 10px 1px 0px 1px;direction:rtl;}
.div_content_padding .div_h1, .div_content_padding .div_h1_games{padding: 0px 10px 0px 5px;}
.div_header_title {font-size:15px;padding-top:65px;}
.gallery_list_item {min-height:220px;}
.div_gallery_list_picture {min-height:220px;}
.div_gallery_list_picture img {min-height:220px;}
.gallery_figure {min-height:150px;}
.gallery_figure img {min-height:150px;}
.container-fluid {padding-left: 0%;padding-right: 0%;}
.btn-right {font-size:14px;}
.right_th_title {font-size:12px;}
.th_title {padding:3px!important;}
.right_td_small {font-size:13px;padding:3px!important;}
.right_td, .right_td_b, .right_td_small {padding:3px !important;}
.right_td_color, .right_td_b_color, .right_td_small_color {font-size:13px;padding:3px!important;}
#table_standing > thead > tr > th, #table_schedule > thead > tr > th, #table_schedule-games > thead > tr > th {font-size:12px;}
#table_standing .list_club_logo {max-width:25px;}
#table_standing-games .list_club_logo {max-width:25px;}
#table_schedule .list_club_logo {max-width:25px;}
#table_schedule-games .list_club_logo {max-width:25px;}
#table_schedule .list_td_club_link, #table_schedule .list_td_club_link:hover,#table_schedule.list_td_club_link:focus  {font-size:11px;}
#table_schedule .list_td_club_link_color, #table_schedule .list_td_club_link_color:hover,#table_schedule.list_td_club_link_color:focus  {font-size:11px;}
.table_list_td {font-size:14px!important;padding:2px !important;}
.table_list_td_title{font-size:12px!important;padding:3px !important;}
.right_td_club_logo {padding:0px !important;}
.right_club_logo {max-width:20px;}
.link_green, .link_red, .link_black {font-size:14px}
.list_rink_logo {max-width:40px;}
.list_td_date {font-size:13px;}
.list_td_time{font-size:13px;font-weight:700;}
.list_td_week_day_name {font-size:14px;font-weight:400;}
.list_td_link_result, .list_td_link_result:hover, .list_td_link_result:focus{font-size:18px;font-weight:700;}
.list_td_link_result_green, .list_td_link_result_green:hover, .list_td_link_result_green:focus{font-size:18px;font-weight:700;}
.list_td_link_result_red, .list_td_link_result_red:hover, .list_td_link_result_red:focus{font-size:18px;font-weight:700;}
.result_padding_left {padding-left:2px;}
.result_padding_right {padding-right:2px;}
.list_td_club_link, .list_td_club_link:hover, .list_td_club_link:focus{font-size:14px;}
.list_td_club_link_color, .list_td_club_link_color:hover, .list_td_club_link_color:focus{font-size:14px;}
.standing_legend {padding-right:5px;}
.match_result_tite {font-size:14px;}
.div_match_result {font-size:30px;}
#ice-schedule-match h1{font-size:14px;width:200px;}
#ice-schedule-match .div_h1{padding:0px 0px 5px 0px;}
#ice-schedule-match .div_content_text {padding:5px 15px 10px 10px;}
.abs_btn_1 {padding:6px 0px 0px 8px;}
.abs_btn_2 {padding:6px 0px 0px 6px;}
.col-content {padding-left:0px!important;padding-right:0px!important;}
.content_right {padding-top:0px!important;padding-left:0px!important;padding-right:0px!important;}
.div_content_page img {max-width:100%;}
.cards_figure {min-height:120px;}
.cards_figure img {min-height:120px;}
}

/* XS Portrait */
@media (max-width: 480px) {
.btn-custom_wide div {font-size:14px;}
.btn-group.pull-right, 
.footer-bottom .pull-left, 
.footer-bottom .pull-right, 
.media.commnets .pull-left,
.media-list .pull-left{float: none !important;}
.logo{text-align: center;width: 100%;}
.site-logo{ min-height:100px;  }
.mainmenu {width:100%;margin-bottom: 1px;}
/*.mainmenu.pull-left,.mainmenu.pull-right,*/
.mainmenu ul {}
.mainmenu ul li{background: rgba(0, 0, 0, 0.5);padding-top: 0px;}
.mainmenu ul li a, .mainmenu ul li a:hover {color: #FFF;padding-bottom: 7px;padding-top: 8px;}
.mainmenu ul li a.active {}
.navbar-collapse.in{	overflow: inherit;}

.control-carousel {top: 5%;}
.item{padding: 10px 0px;}
.item h1{font-size: 30px;margin-top: 0;}
.item h2{font-size: 20px;}
.commnets{padding: 0;}
/* content */
/*.div_h1, .div_h2, .div_h3, .div_h4{padding:0px 10px 0px 10px;}*/
.line_h{margin:0px;float:right;}
/*.div_content, .div_content_wide{padding:0px 10px 0px 10px;}*/
.div_content_padding_15 .col-sm-6{ padding:0px;}

/*
.fa-angle-up{display: none;}
#scrollUp {margin:0px;padding:0px; background-color:transparent;}
*/
.thumbnail .article_title{ bottom:0px;}
#articles_thumbnail .col-md-3 {width:100%;} 
#press_thumbnail .col15-md-3	{width:100%;} 
.div_space_contact_map	{height:20px;}
.div_space_contact_desc{height:0px;}
#div_page_contact .col-md-4{width:100%;}
#div_page_contact .div_map{width:100%;}
#div_page_contact .map_canvas {width:100%;}

.mainmenu_padding_right	{padding-right:0px;}
.div_content_padding_left_right{padding-left:10px;margin:0px;}
.div_content_padding_left_right_thin{padding-left:0px;padding-right:0px;}
.col-sm_padding-right-left	{padding-left:0px;padding-right:10px;margin:0px;}
.padding-margin_left	{padding-left:5px;padding-right:10px;margin:0px;}
.padding-left {padding-left:0px;}
#business_list img {width:100%;height:auto;}
.div_news_text {max-width:190px;font-size:0.9em;}
.box_gallery_movie_videoplay {min-width: 270px;min-height: 170px;}
/*news*/
.div_news_text{min-height:95px;}
.ul_bxslider_news{min-height:100px;}
.ul_bxslider_news li{min-height:95px;}

/*face+h4 homepage*/
#h4_facebook .col-xs-12{}

.facebook_div_left{position:absolute;left:5px;top:5px; z-index:999;}
.waze_div_left{position:absolute;left:40px;top:5px; z-index:1; }
/* Slider Vegas */
.slider_vegas_top {min-height:150px;}
.slider_top_button {left:75px;bottom:0px;}
.slider_top_button img {max-width:140px;}
/* End Slider Vegas */
.div_content_desc {min-height:70px;}
.list_button_item img {min-height: 225px;}
.main_button_item img {min-height: 225px;}
.content_height {height:100%;}
.content_info_height {height:100%;overflow:auto;}
.content_height_article,.content_height_article_text{height:100%;}
.img_carousel_article {max-height:63px;}
.slick_carousel_article {height:100%;}
.slider-for_article {height:100%;}
.div_gallery_video{min-height:180px;}
.col_list_articles_desc {padding-top:5px;padding-right:15px!important;}
.div_openingHours_month {text-align:center!important;}
.slick_carousel_movies_home {height: 310px;}
#slick_carousel_movies_home {height:205px;}
.slick_carousel_movies_home .slick-slide {height:205px!important;}
.slick_carousel_video_home{min-height:205px;}
.slick_carousel_video_home_picture{min-height:205px;}
.slick_carousel_video_home_picture img {min-height:205px;}
.div_content_padding {text-align: right;font-size:14px;padding: 10px 1px 0px 1px;direction:rtl;}
.div_content_padding .div_h1, .div_content_padding .div_h1_games{padding: 0px 10px 0px 5px;}
.div_header_title {font-size:15px;padding-top:65px;}
.gallery_list_item {min-height:220px;}
.div_gallery_list_picture {min-height:220px;}
.div_gallery_list_picture img {min-height:220px;}
.gallery_figure {min-height:150px;}
.gallery_figure img {min-height:150px;}
.container-fluid {padding-left: 0%;padding-right: 0%;}
.btn-right {font-size:14px;}
.right_th_title {font-size:12px;}
.th_title {padding:3px!important;}
.right_td_color, .right_td_b_color, .right_td_small_color {font-size:13px;padding:3px!important;}
.right_td, .right_td_b, .right_td_small {padding:3px !important;}
.right_td_small {font-size:13px;padding:3px!important;}
.footer_sponsor_logo {max-height:80px;}
.div_header_top {height:120px;}
.div_header_logo img {max-height:115px;}
.div_footer_bottom {font-size:11px;}
#table_standing > thead > tr > th, #table_schedule > thead > tr > th, #table_schedule-games > thead > tr > th {font-size:12px;}
#table_standing .list_club_logo {max-width:25px;}
#table_standing-games .list_club_logo {max-width:25px;}
#table_schedule .list_club_logo {max-width:25px;}
#table_schedule-games .list_club_logo {max-width:25px;}
#table_schedule .list_td_club_link, #table_schedule .list_td_club_link:hover,#table_schedule.list_td_club_link:focus  {font-size:11px;}
#table_schedule .list_td_club_link_color, #table_schedule .list_td_club_link_color:hover,#table_schedule.list_td_club_link_color:focus  {font-size:11px;}
.table_list_td {font-size:14px!important;padding:2px !important;}
.table_list_td_title{font-size:12px!important;padding:3px !important;}
.right_td_club_logo {padding:0px !important;}
.right_club_logo {max-width:20px;}
.link_green, .link_red, .link_black {font-size:14px}
.list_rink_logo {max-width:40px;}
.list_td_date {font-size:13px;}
.list_td_time{font-size:13px;font-weight:700;}
.list_td_result {font-size:20px;font-weight:600;}
.list_td_week_day_name {font-size:14px;font-weight:400;}
.list_td_link_result, .list_td_link_result:hover, .list_td_link_result:focus{font-size:15px;font-weight:600;}
.list_td_link_result_green, .list_td_link_result_green:hover, .list_td_link_result_green:focus{font-size:15px;font-weight:600;}
.list_td_link_result_red, .list_td_link_result_red:hover, .list_td_link_result_red:focus{font-size:15px;font-weight:600;}
.result_padding_left {padding-left:2px;}
.result_padding_right {padding-right:2px;}
.list_td_club_link, .list_td_club_link:hover, .list_td_club_link:focus{font-size:13px;}
.list_td_club_link_color, .list_td_club_link_color:hover, .list_td_club_link_color:focus{font-size:13px;}
.standing_legend {padding-right:5px;}
.match_result_tite {font-size:14px;}
.div_match_result {font-size:30px;}
#ice-schedule-match h1{font-size:14px;width:200px;}
#ice-schedule-match .div_h1{padding:0px 0px 5px 0px;}
#ice-schedule-match .div_content_text {padding:5px 15px 10px 10px;}
.abs_btn_1 {padding:6px 0px 0px 8px;}
.abs_btn_2 {padding:6px 0px 0px 6px;}
.col-content {padding-left:0px!important;padding-right:0px!important;}
.content_right {padding-top:0px!important;padding-left:0px!important;padding-right:0px!important;}
.div_content_page img {max-width:100%;}
.cards_figure {min-height:120px;}
.cards_figure img {min-height:120px;}
}